[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

movie question



Hi 

I would like to play movie but amd get an error helow 

The playback of this movie requires a MPEG-2 System
Stream demuxer plugin which is not installed.

How I play the movie?

Thank you

Send instant messages to your online friends http://uk.messenger.yahoo.com 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]